### Method

# Vips ArrayInt get

#### Declaration [src]

    int*
    vips_array_int_get (
      VipsArrayInt* array,
      int* n
    )

#### Description [src]

Fetch an int array from a `VipsArrayInt`. Useful for language bindings.

#### Parameters

`n`

  Type: `int*`

  Length of array.

  The argument will be set by the function.

#### Return value

Type: An array of `int`

Array of int.

The length of the array is in the `n` argument.
The returned data is owned by the instance.